clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
USRLocFinder.h File Reference

Provides functionality for finding all instances of a USR in a given AST. More...

`#include <string>`
`#include <vector>`
Include dependency graph for USRLocFinder.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| clang::rename

## Functions
std::vector< SourceLocation > | clang::rename::getLocationsOfUSR (const std::string USR, Decl *Decl)

## Detailed Description

Provides functionality for finding all instances of a USR in a given AST.

Definition in file USRLocFinder.h.